<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="5dp"
    android:paddingBottom="5dp"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:background="#ffffff">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/tv_name"
        android:text="Name"
        android:textSize="20dp"
        android:textColor="#00a7f5"  />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/tv_price"
        android:text="1000 $"
        android:textSize="18dp"
        android:textColor="#f92a3f"  />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/tv_descreption"
        android:text="descreption"
        android:textSize="16dp"
        android:textColor="#000"  />
</LinearLayout>